<?php get_header(); ?>
<?php get_sidebar(); ?>

<div id="maincolumn">

	<?php if (have_posts()) : ?><?php while (have_posts()) : the_post(); ?>

	<div class="post">
		<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
		<div class="entry">
			<?php the_content('Continue reading this post...'); ?>
			<?php link_pages('<p><strong>Pages:</strong> ', '</p>', 'number'); ?>
			<!-- <?php trackback_rdf(); ?> -->
		</div>
		<div class="postmetadata">
Posted in <?php the_category(', ') ?> on <?php the_time('F jS, Y') ?><br />
<?php comments_rss_link('RSS 2.0'); ?> <?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) { 
// Both Comments and Pings are open ?>
<a href="<?php trackback_url(true); ?>" rel="trackback">Trackback</a>.

<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) { // Only Pings are Open ?>
Responses are currently closed, but you can <a href="<?php trackback_url(true); ?> " rel="trackback">trackback</a> from your own site.

<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) { // Comments are open, Pings are not ?>
You can skip to the end and leave a response. Pinging is currently not allowed.

<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) { // Neither Comments, nor Pings are open ?>
Both comments and pings are currently closed.

<?php } edit_post_link('Edit this entry.','',''); ?>

		</div>

		<div class="comments-template">
			<?php comments_template(); ?>
		</div>

	</div>

	<?php endwhile; ?>

	<?php include (TEMPLATEPATH . '/browse.php'); ?>

	<?php else : ?>

	<div class="post">
		<h2><?php _e('Not Found'); ?></h2>
		<div class="entry">
			<p><?php _e('Sorry, but you are looking for something that isn&#39;t here.'); ?></p>
		</div>
	</div>

	<?php endif; ?>

</div>

<?php include (TEMPLATEPATH . '/rightcolumn.php'); ?>
<?php get_footer(); ?>